.u-section-1 .u-sheet-1 {
  min-height: 77px;
}

.u-section-1 .u-text-1 {
  font-family: flatbrushnormal;
  font-size: 3rem;
  margin: 15px 314px -15px 279px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 547px;
    margin-left: 179px;
    margin-right: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 69px;
    margin-right: 104px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 22px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-2 .u-text-1 {
  width: 826px;
  font-family: flatbrushnormal;
  font-size: 1.875rem;
  margin: 47px auto 0;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.6);
  width: 364px;
  height: 347px;
  margin: 34px auto 0 187px;
}

.u-section-2 .u-image-2 {
  width: 352px;
  height: 342px;
  margin: -342px 203px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 791px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -619px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 431px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -558px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    height: 384px;
    margin-top: -634px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: 188px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -574px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    object-position: 50% 50%;
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 330px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}@font-face {
  font-family: 'flatbrushnormal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/flatbrushnormal.ttf);
}